/* 	Layout CSS */

#sitemap_menu{
	width:100%;
} 

/* General rules */

#sitemap_menu li{
	list-style-type:none;
	position:relative;
}
#sitemap_menu ul{
	margin-bottom:5px;
	padding:0px;
	position:relative;
}

#sitemap_menu div{
	margin:0px;
	padding:0px;
}

/* All A tags - i.e menu items. */
#sitemap_menu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #666666;
	text-decoration:none;	
	display:block;
	clear:both;
	width:100%;	
	padding-left:2px;	
}

/* A tags */
#sitemap_menu .mdepth0{	/* Main menu items */
	font-weight:normal;
}	

#sitemap_menu .current_pick{	/* current page items */
	color:#000000;
	background-color:#F3F1D8;
}	

#sitemap_menu .mdepth1{	/* Sub menu items */
	margin-top:0px;
}	
#sitemap_menu .mdepth2{	/* Sub menu items */
	margin-top:0px;
}	
#sitemap_menu .mdepth3{	/* Sub menu items */
	margin-top:0px;
}	
#sitemap_menu .mdepth4{	/* Sub menu items */
	margin-top:0px;
}

/* UL tags, i.e group of menu items.  */

#sitemap_menu .udepth0 ul{
	margin-left:5px;
	padding:1px;
}
#sitemap_menu .udepth1 ul{
	margin-left:15px;
	padding:1px;
}
#sitemap_menu .udepth2 ul{
	margin-left:10px;
	padding:1px;
}
#sitemap_menu .udepth3 ul{
	margin-left:15px;
	padding:1px;
}
